Announcements

Maintenance update to XEN Cloud

  • 1st October 2014
Today, a 3rd party vulnerability was reported to us (URL: http://xenbits.xen.org/xsa/ Reference: XSA-108) within the Xen hypervisor that requires an immediate patch, we have acquired the patch for this issue and have begun patching our system.  The patch is now being deployed on all hypervisors. We anticipate downtime will be approximately 20 ...
Continue reading

Security Update: Bash Bug

  • 29th September 2014
You may have heard about a vulnerability in Bash, a command processor that allows a user to conduct actions through a command-line interface for Linux environments. The vulnerability, called Shellshock, does not allow privileged escalation, but if exploited, a threat actor with access to a Linux server can run arbitrary commands. To date, our ...
Continue reading

Heartbleed SSL Vulnerability and FileMaker Hosting at ODI

  • 10th April 2014
So what is it? Heartbleed is a security vulnerability in OpenSSL, a popular, open-source protocol used to encrypt vast portions of the web. It's used to protect your usernames, passwords, and sensitive information set on secure websites. Is my account at ODI affected by this? FileMaker Server 13 includes a version of OpenSSL which has been ...
Continue reading

FileMaker Pro 13.0v2 and FileMaker Go 13.0.3 Update

  • 2nd April 2014
FileMaker, Inc. has released FileMaker Pro 13.0v2 and FileMaker Pro 13.0v2 Advanced as well as FileMaker Go 13.0.3 for iPad and iPhone. The FileMaker Pro update addresses limitations related to the FileMaker Pro URL protocol. It also includes general bug fixes pertaining to calculations and scripting, layout rendering, and text ...
Continue reading